<?xml version='1.0' encoding='utf-8'?>
<!-- $Copyright(c) 2008-2010 Progress Software Corporation (PSC). All rights reserved.$ -->
<!-- $Copyright (c) 2013, 2017 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA, and/or its subsidiaries and/or its affiliates and/or their licensors.$ -->
<!-- Use, reproduction, transfer, publication or disclosure is prohibited except as specifically provided for in your License Agreement with Software AG -->
<!DOCTYPE xsl:stylesheet [<!ENTITY nbsp "&#160;">]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="UTF-8" doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd" />

<xsl:template match="/">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Apama</title>
<script language="javascript" type="text/javascript" src="/resources/xhr_props.js"><xsl:comment></xsl:comment></script>
<script language="javascript" type="text/javascript">
//<![CDATA[
        //alert("DEBUG - document.location: "+document.location);
        var dataURI=document.location.href;
		var objBaseLocation = document.location;
        var htmlId="data";
		
        function reloadDataLocal() { 
        	getData(dataURI, htmlId); 
        }

        function getDataLocal() { 
        	//alert("DEBUG - getLocalData()"); 
			getComponentInfo(objBaseLocation);
        	getData(dataURI, htmlId); 
        }
//]]>
</script>
<link rel="stylesheet" type="text/css" href="/resources/apama.css" />
</head>

<body onload="getDataLocal()">
	<div class='masthead'><img src="/resources/images/product_logo.png" alt="Apama" /></div>
	<div class='content'>
		<div id="componentName"></div>
		<div id="data"></div>
	</div>
	<div class="footer"><span class="footer-txt">Copyright (c) 2022 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA, and/or its subsidiaries and/or its affiliates and/or their licensors.</span><img src="/resources/images/sag-footer.png" alt="Logo" /></div>
</body>

</html>
</xsl:template>

</xsl:stylesheet>